RubyGems Navigation menu

date-input-rails 0.0.3

Rails support for with a jQuery UI datepicker polyfill

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - January 10, 2013 (13.0 KB)
  2. 0.0.2 - December 10, 2012 (12.0 KB)
  3. 0.0.1 - October 29, 2012 (9.5 KB)

Runtime 依赖 (2):

rails ~> 3.2.8

Development 依赖 (8):

capybara >= 2.0.0.beta
combustion ~> 0.3.1
modernizr >= 0
sqlite3 >= 0

业主:

作者:

  • John Firebaugh

SHA 256 校验和:

0f294ca8aeaa0c530a0d21283d4681d0b0fb57985665d44e4ee635465338cfe3

下载总量 19,094

这个版本 12,307

许可:

需要的 Ruby 版本:

链接: